@font-face {
    font-family: 'Gill Sans';
    src: url(GillSans.woff);
}

body {
    margin: 0;
    padding: 0;
    font-size: 1.3rem;
}

.navbar-brand {
    font-family: 'Gill Sans';
}

.nav-link {
    font-size: 21px;
    font-family: 'Istok Web', sans-serif;
}

#features .col {
    min-width: 300px;
}

.banner-text > p {
    color: #697887;
    font-size: 18px;
}

.banner-action {
    cursor: pointer;
    user-select: none;
    font-family: sans-serif;
    text-rendering: optimizeLegibility;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    background-color: #064dc7;
    padding: 13px 40px;
    border-radius: 6px;
    box-shadow: 0 5px 7px rgb(177 220 255);
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
}

.feature-box {
    font-size: 14px;
    text-align: center;
    font-family: sans-serif;
    text-rendering: optimizeLegibility;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 15px;
    margin-top: 5px;
    margin-bottom: 40px;
    padding: 30px;
    background-color: #e5eeff;
    box-shadow: 0 0 11px rgba(3, 81, 255, 0.19);
    -webkit-font-smoothing: antialiased;
}

.feature-box > h1 {
    font-size: 17px;
    color: #202dc3;
    font-weight: 700;
    margin: 15px;
}

.feature-box > p {
    text-rendering: optimizeLegibility;
    font-size: 16px;
    color: #6780a6;
}

footer {
    border-top: 1px solid #2557e6 !important;
    padding-top: 20px;
    margin-bottom: 20px;
    font-family: 'Istok Web', sans-serif;
    color: #19469a;
}

/* MOBILE */
@media (max-width: 991px) {
    .col, .row {
        text-align: center;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .navbar {
        margin: 0;
        position: relative;
    }

    .navbar-brand {
        padding-left: 10px;
    }

    .navbar-toggler {
        display: none;
    }

    .banner-image {
        width: 300px;
        height: 277px;
        padding-left: 30px;
    }

    .banner-text > * {
        padding-left: 25px;
        padding-right: 25px;
    }

    .banner-action {
        margin-bottom: 50px;
    }

    .row {
        width: 100%;
    }

    .col {
        padding: 0;
    }

    .spacer {
        height: 35px;
        width: 100%;
    }

    .feature-container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .feature-box {
        margin-left: 0;
        margin-right: 0;
        padding: 20px;
    }

    .contact-us {
        display: none;
    }
}

/* DESKTOP */
@media (min-width: 992px) {
    .bg-light {
        background-color: #fff !important;
    }

    .navbar-brand {
        margin-top: 7px;
        margin-left: 25px;
    }

    .navbar-nav {
        right: 40px;
        position: absolute;
    }

    .nav-item {
        margin-left: 40px;
    }

    .nav-item.active {
        color: #165cde !important;
    }

    .spacer {
        height: 120px;
        width: 100%;
    }

    .banner-text {
        margin-top: 25px;
        margin-left: 50px;
        margin-right: 5%;
    }

    .banner-text > h1 {
        font-size: 40px;
        margin-bottom: 20px;
    }

    .banner-text > p {
        margin-bottom: 35px;
    }

    .banner-image {
        margin-left: 120px;
        width: unset;
        height: unset;
    }

    .feature-container {
        margin-left: 10%;
        margin-right: 10%;
    }

    .contact-frame {
        height: 780px;
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }

    .modal-content {
        padding-top: 30px;
        padding-left: 30px;
        padding-right: 30px;
    }
}
